# Pengumpulan Tugas
1. Clone Repo Exercises https://gitlab.com/binarxglints_batch11/frontendclass/exercise.git

2. Edit File tugas

3. `git add .`

4. `git commit -m "tugas hari ke ...."`

5. `git push -u origin <nama-branch>`

6. Jika error

7. `git pull origin <nama-branch>`

# Contoh Penulisan Catatan Repository
1. Tugas hari-1 index.html
2. Tugas hari-2 hari-2/index.html
3. Tugas hari-3 hari-3-personal-website/readme.md
4. Tugas hari 4 hari-4-flex-and-grid-css/...



